/* NAVBAR *************************************************** */
/* ********************************************************** */

/* Navbar Colour Override *********************************** */
.navbar-inverse { background-color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #8EA68F}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #8EA68F}
.dropdown-menu { background-color: #E9F0F0}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #FFFFFF}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #ffffff}
.navbar-inverse .navbar-brand { color: #999999}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #5F7070}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #5F7070}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

ul.nav.navbar-nav.navbar-right {background-color: #5f7270;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
color: #5F7070;
text-decoration: none;
background-color: #ffffff;
outline: 0;
}

img { max-width:100%; height:auto !important;}

.navbar-right .current-menu-item a { background-color: #8EA68F; }
.dropdown-menu .current-menu-item a { background-color: #FFF; }

@media (max-width: 1199px) {
/* @media (max-width: 991px) { */
	li.dropdown.open {background-color: #e9f0f0;}
}


/* Navbar Collapse/Expand Override ************************** */
@media (max-width: 1199px) {
/* @media (max-width: 991px) { */
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	/* since 3.1.0 */
	.navbar-collapse.collapse.in { 
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}
}
@media (max-width: 1199px) {
/* @media (max-width: 991px) { */
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		box-shadow: none;
	}
}
@media (max-width: 1199px) {
/* @media (max-width: 991px) { */
	.navbar-collapse {
		width: auto;
		border-top: 0;
		box-shadow: none;
	}
	.navbar-collapse.collapse {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
	.navbar-collapse.in {
		overflow-y: auto;
	}
	.navbar-collapse .navbar-nav.navbar-left:first-child {
		margin-left: -15px;
	}
	.navbar-collapse .navbar-nav.navbar-right:last-child {
		margin-right: -15px;
	}
	.navbar-collapse .navbar-text:last-child {
		margin-right: 0;
	}
}

/* Expanded stacked nav border colour *********************** */
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #5f7070;
}

/* Align nav content with logo ****************************** */
.navbar-header{
	position:relative;
}
@media (max-width: 1199px) {
/* @media (max-width: 991px) { */
	.navbar-toggle {
		position: absolute;
		right: -15px;
		bottom: 0;
	}
}
@media (min-width: 1200px) {
/* @media (min-width: 992px) { */
	.navbar-nav{
		position:absolute;
		right:15px;
		bottom:0;
	}
	.navbar-nav > li > a {
		padding-top: 26px;
		padding-bottom: 4px;
	}
}

/* Mobile Layout Nav Collapse Button ************************ */
.navbar-inverse .navbar-toggle {
	border-color: #5F7070;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: #ffffff;
}
.navbar-inverse .navbar-toggle .icon-bar {
	  background-color: #5F7070;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 0px;
	color: #5F7070;
}

/* Mobile Layout Nav Colours ******************************** */
@media (max-width: 767px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: #5f7070;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #849797;
		background-color: #ffffff;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #849797;
		background-color: #ffffff;
	}
}

/* Navbar Uncollapse Point ********************************** */
@media (max-width: 1199px) {
/* @media (max-width: 991px) { */
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

/* 2ndary Nav Style Override ******************************** */
#leftNav {
	padding-left: 0px;
	padding-right: 0px;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: #fff;
	background-color: #8ea68f;
}

#leftNav .current-menu-item a { color: #fff !important;	background-color: #8ea68f;}


/* LANDING PAGE ********************************************* */
/* ********************************************************** */

/* Move carousel indicators to RHS ************************** */
.carousel-indicators {
	left: 90%;
	width: 30%;
	text-align: right;
}
/* Remove carousel navigation highlighting ****************** */
.carousel-control.left {
	right: 0;
	left: auto;
	background-image: none;
	background-image: none;
}
.carousel-control.right {
	right: 0;
	left: auto;
	background-image: none;
	background-image: none;
}
.carousel-control:hover, .carousel-control:focus {
	color: none;
	text-decoration: none;
}

/* Increased line spacing in opening <p> ******************** */
#spacePar {
	line-height: 1.9;
}


/* ALL-UP CLASSES ******************************************* */
/* ********************************************************** */

body, footer,h1, h2, h3, h4, h5, h6, p {
	color: #4a5b5b;
}

#photoGalleryContainer a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
border-color: #428bca;
}
#photoGalleryContainer a:hover, #photoGalleryContainer a:focus {
color: #2a6496;
text-decoration: underline;
}
#photoGalleryContainer a:active, #photoGalleryContainer a:hover {
outline: 0;
}

body, footer,h1, h2, h3, h4, h5, h6, p {
	color: #4a5b5b;
}



#rightNav a {
	color: #0099b8;
	text-decoration: none;
}
#rightNav a:hover, #rightNav a:focus, #rightNav a:active {
	color: #0099b8;
	text-decoration: underline;
}


/* Show vertical scrollbar ********************************** */
html {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}

/* Phone number in header *********************************** */
.bigPhone {
	color: #fff;
}
.bigPhone a {
	color: #fff;
}
.btn-custom {
	background-color: #8ea68f;
	border-color: #8ea68f;
	font-size: 16px;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active {
	background-color: #809b81;
	border-color: #719073;
	color: #fff;
	font-size: 16px;
}
.btn-custom.disabled:hover, .btn-custom.disabled:focus, .btn-custom.disabled:active, .btn-custom.disabled.active, .btn-custom[disabled]:hover, .btn-custom[disabled]:focus, .btn-custom[disabled]:active, .btn-custom[disabled].active, fieldset[disabled] .btn-custom:hover, fieldset[disabled] .btn-custom:focus, fieldset[disabled] .btn-custom:active, fieldset[disabled] .btn-custom.active {
	background-color: #8ea68f;
	border-color: #8ea68f;
	color: #fff;
	font-size: 16px;
}
.btn {
	border-radius: 0px;
}

/* Colours ************************************************** */
.white {color: white;}
.grey {color: #5f7070;}
.pink {color: #EC008C;}
.paleBG {background-color: #e9f0f0;}

/* Borders ************************************************** */
.rightBorder {
	border-right: 1px solid #5f7070;
}
@media (max-width: 991px) {
	.rightBorder {
		border-right: none;
	}
}

/* Centre images for stacked layouts ************************ */
@media (max-width: 991px) {
	.centreStacked {
		margin: 0 auto;
	}
}

/* Font size for various elements *************************** */
.makeMe30 {
	font-size: 30px;
	}
.makeMe24 {
	font-size: 24px;
	}
.makeMe22 {
	font-size: 22px;
	}
.makeMe20 {
	font-size: 20px;
	}
.makeMe18 {
	font-size: 18px;
	}
.makeMe16 {
	font-size: 16px;
	}
.makeMe15 {
	font-size: 15px;
	}
.makeMe11 {
	font-size: 11px;
}
#rightNav {
	font-size: 11px;
}

/* Disable draggable text area in contact form ************** */
textarea {
	resize: none;
}

/* Photo Gallery Caption Styling **************************** */
.thumbnail {
	/*position:relative;*/
}
.thumbCaption {
	bottom:0;
	left:0;
	padding: 10px 10px 0px 10px;
	position: absolute;
	min-width: 100%;
	max-width: 100%;
	font-size: 11px;
}
#photoGalleryContainer .thumbCaption {
	bottom:0;
	left:0;
	padding: 10px 10px 0px 10px;
	position: absolute;
	min-width: 100%;
	max-width: 100%;
	font-size: 11px;
}

/* Opaque background for in-hero content ******************** */
.galleryOpaque {
	/* Fallback for web browsers that doesn't support RGBa goes to white */
	background: rgb(255, 255, 255);
	/* RGBa with 0.5 opacity */
	background: rgba(255, 255, 255, 0.5);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF, endColorstr=#66FFFFFF);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF, endColorstr=#66FFFFFF)";
}

/* Fix layout issue for tablet portrait mode **************** */
@media (min-width: 768px) and (max-width: 991px) {
	.min230 {
		min-height: 230px;
	}
	.min270 {
		min-height: 270px;
	}
	.min320 {
		min-height: 320px;
	}
	.min371 {
		min-height: 371px;
	}
	.min470 {
		min-height: 470px;
		max-height: auto;
	}
}

/* Give the Google Map some dimensions so it displays ******* */
#map_canvas {
	min-height: 300px;
	max-height: auto;
	min-width: auto;
	max-width: auto;
}

main a {
	color: #428bca;
	text-decoration: none;
}
main a:hover {
	color: #428bca;
	text-decoration: underline;
}

#fatFooter {
	background-color: #d2dbd3;
	color: #5f7270;
	font-size: 12px;
}
#fatFooter a {
	color: #5f7070;
	text-decoration: none;
}
#fatFooter a:hover, a:active {
	color: #5f7070;
	text-decoration: underline;
}

#leftNav a, a:hover, a:active {
	color: #5f7070;
	text-decoration: none;
}
#leftNav > ul.nav.nav-pills.nav-stacked  > li.active a {
	color: #fff;
	text-decoration: none;
}

/* Fat footer links not working 768px - 991px *************** */
@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
		float: left;
		position: relative;
		z-index: 1;
	}
}

/* Square accordion corners ********************************* */
.panel-group .panel {
	border-radius: 0px;
}

/* Margin and Padding *************************************** */
/* ********************************************************** */
/* Vertical Padding ***************************************** */
.VerPad0000,.VerPad0005,.VerPad0010,.VerPad0015,.VerPad0020,.VerPad0025,.VerPad0030,.VerPad0035,.VerPad0040{padding-top:0px;}
.VerPad0500,.VerPad0505,.VerPad0510,.VerPad0515,.VerPad0520,.VerPad0525,.VerPad0530,.VerPad0535,.VerPad0540{padding-top:5px;}
.VerPad1000,.VerPad1005,.VerPad1010,.VerPad1015,.VerPad1020,.VerPad1025,.VerPad1030,.VerPad1035,.VerPad1040{padding-top:10px;}
.VerPad1500,.VerPad1505,.VerPad1510,.VerPad1515,.VerPad1520,.VerPad1525,.VerPad1530,.VerPad1535,.VerPad1540{padding-top:15px;}
.VerPad2000,.VerPad2005,.VerPad2010,.VerPad2015,.VerPad2020,.VerPad2025,.VerPad2030,.VerPad2035,.VerPad2040{padding-top:20px;}
.VerPad2500,.VerPad2505,.VerPad2510,.VerPad2515,.VerPad2520,.VerPad2525,.VerPad2530,.VerPad2535,.VerPad2540{padding-top:25px;}
.VerPad3000,.VerPad3005,.VerPad3010,.VerPad3015,.VerPad3020,.VerPad3025,.VerPad3030,.VerPad3035,.VerPad3040{padding-top:30px;}
.VerPad3500,.VerPad3505,.VerPad3510,.VerPad3515,.VerPad3520,.VerPad3525,.VerPad3530,.VerPad3535,.VerPad3540{padding-top:35px;}
.VerPad4000,.VerPad4005,.VerPad4010,.VerPad4015,.VerPad4020,.VerPad4025,.VerPad4030,.VerPad4035,.VerPad4040{padding-top:40px;}
.VerPad0000,.VerPad0500,.VerPad1000,.VerPad1500,.VerPad2000,.VerPad2500,.VerPad3000,.VerPad3500,.VerPad4000{padding-bottom:0px;}
.VerPad0005,.VerPad0505,.VerPad1005,.VerPad1505,.VerPad2005,.VerPad2505,.VerPad3005,.VerPad3505,.VerPad4005{padding-bottom:5px;}
.VerPad0010,.VerPad0510,.VerPad1010,.VerPad1510,.VerPad2010,.VerPad2510,.VerPad3010,.VerPad3510,.VerPad4010{padding-bottom:10px;}
.VerPad0015,.VerPad0515,.VerPad1015,.VerPad1515,.VerPad2015,.VerPad2515,.VerPad3015,.VerPad3515,.VerPad4015{padding-bottom:15px;}
.VerPad0020,.VerPad0520,.VerPad1020,.VerPad1520,.VerPad2020,.VerPad2520,.VerPad3020,.VerPad3520,.VerPad4020{padding-bottom:20px;}
.VerPad0025,.VerPad0525,.VerPad1025,.VerPad1525,.VerPad2025,.VerPad2525,.VerPad3025,.VerPad3525,.VerPad4025{padding-bottom:25px;}
.VerPad0030,.VerPad0530,.VerPad1030,.VerPad1530,.VerPad2030,.VerPad2530,.VerPad3030,.VerPad3530,.VerPad4030{padding-bottom:30px;}
.VerPad0035,.VerPad0535,.VerPad1035,.VerPad1535,.VerPad2035,.VerPad2535,.VerPad3035,.VerPad3535,.VerPad4035{padding-bottom:35px;}
.VerPad0040,.VerPad0540,.VerPad1040,.VerPad1540,.VerPad2040,.VerPad2540,.VerPad3040,.VerPad3540,.VerPad4040{padding-bottom:40px;}
/* Horizontal Padding *************************************** */
.HorPad0000,.HorPad0005,.HorPad0010,.HorPad0015,.HorPad0020,.HorPad0025,.HorPad0030,.HorPad0035,.HorPad0040{padding-left:0px;}
.HorPad0500,.HorPad0505,.HorPad0510,.HorPad0515,.HorPad0520,.HorPad0525,.HorPad0530,.HorPad0535,.HorPad0540{padding-left:5px;}
.HorPad1000,.HorPad1005,.HorPad1010,.HorPad1015,.HorPad1020,.HorPad1025,.HorPad1030,.HorPad1035,.HorPad1040{padding-left:10px;}
.HorPad1500,.HorPad1505,.HorPad1510,.HorPad1515,.HorPad1520,.HorPad1525,.HorPad1530,.HorPad1535,.HorPad1540{padding-left:15px;}
.HorPad2000,.HorPad2005,.HorPad2010,.HorPad2015,.HorPad2020,.HorPad2025,.HorPad2030,.HorPad2035,.HorPad2040{padding-left:20px;}
.HorPad2500,.HorPad2505,.HorPad2510,.HorPad2515,.HorPad2520,.HorPad2525,.HorPad2530,.HorPad2535,.HorPad2540{padding-left:25px;}
.HorPad3000,.HorPad3005,.HorPad3010,.HorPad3015,.HorPad3020,.HorPad3025,.HorPad3030,.HorPad3035,.HorPad3040{padding-left:30px;}
.HorPad3500,.HorPad3505,.HorPad3510,.HorPad3515,.HorPad3520,.HorPad3525,.HorPad3530,.HorPad3535,.HorPad3540{padding-left:35px;}
.HorPad4000,.HorPad4005,.HorPad4010,.HorPad4015,.HorPad4020,.HorPad4025,.HorPad4030,.HorPad4035,.HorPad4040{padding-left:40px;}
.HorPad0000,.HorPad0500,.HorPad1000,.HorPad1500,.HorPad2000,.HorPad2500,.HorPad3000,.HorPad3500,.HorPad4000{padding-right:0px;}
.HorPad0005,.HorPad0505,.HorPad1005,.HorPad1505,.HorPad2005,.HorPad2505,.HorPad3005,.HorPad3505,.HorPad4005{padding-right:5px;}
.HorPad0010,.HorPad0510,.HorPad1010,.HorPad1510,.HorPad2010,.HorPad2510,.HorPad3010,.HorPad3510,.HorPad4010{padding-right:10px;}
.HorPad0015,.HorPad0515,.HorPad1015,.HorPad1515,.HorPad2015,.HorPad2515,.HorPad3015,.HorPad3515,.HorPad4015{padding-right:15px;}
.HorPad0020,.HorPad0520,.HorPad1020,.HorPad1520,.HorPad2020,.HorPad2520,.HorPad3020,.HorPad3520,.HorPad4020{padding-right:20px;}
.HorPad0025,.HorPad0525,.HorPad1025,.HorPad1525,.HorPad2025,.HorPad2525,.HorPad3025,.HorPad3525,.HorPad4025{padding-right:25px;}
.HorPad0030,.HorPad0530,.HorPad1030,.HorPad1530,.HorPad2030,.HorPad2530,.HorPad3030,.HorPad3530,.HorPad4030{padding-right:30px;}
.HorPad0035,.HorPad0535,.HorPad1035,.HorPad1535,.HorPad2035,.HorPad2535,.HorPad3035,.HorPad3535,.HorPad4035{padding-right:35px;}
.HorPad0040,.HorPad0540,.HorPad1040,.HorPad1540,.HorPad2040,.HorPad2540,.HorPad3040,.HorPad3540,.HorPad4040{padding-right:40px;}
/* Vertical Margin ****************************************** */
.VerMar0000,.VerMar0005,.VerMar0010,.VerMar0015,.VerMar0020,.VerMar0025,.VerMar0030,.VerMar0035,.VerMar0040{margin-top:0px;}
.VerMar0500,.VerMar0505,.VerMar0510,.VerMar0515,.VerMar0520,.VerMar0525,.VerMar0530,.VerMar0535,.VerMar0540{margin-top:5px;}
.VerMar1000,.VerMar1005,.VerMar1010,.VerMar1015,.VerMar1020,.VerMar1025,.VerMar1030,.VerMar1035,.VerMar1040{margin-top:10px;}
.VerMar1500,.VerMar1505,.VerMar1510,.VerMar1515,.VerMar1520,.VerMar1525,.VerMar1530,.VerMar1535,.VerMar1540{margin-top:15px;}
.VerMar2000,.VerMar2005,.VerMar2010,.VerMar2015,.VerMar2020,.VerMar2025,.VerMar2030,.VerMar2035,.VerMar2040{margin-top:20px;}
.VerMar2500,.VerMar2505,.VerMar2510,.VerMar2515,.VerMar2520,.VerMar2525,.VerMar2530,.VerMar2535,.VerMar2540{margin-top:25px;}
.VerMar3000,.VerMar3005,.VerMar3010,.VerMar3015,.VerMar3020,.VerMar3025,.VerMar3030,.VerMar3035,.VerMar3040{margin-top:30px;}
.VerMar3500,.VerMar3505,.VerMar3510,.VerMar3515,.VerMar3520,.VerMar3525,.VerMar3530,.VerMar3535,.VerMar3540{margin-top:35px;}
.VerMar4000,.VerMar4005,.VerMar4010,.VerMar4015,.VerMar4020,.VerMar4025,.VerMar4030,.VerMar4035,.VerMar4040{margin-top:40px;}
.VerMar0000,.VerMar0500,.VerMar1000,.VerMar1500,.VerMar2000,.VerMar2500,.VerMar3000,.VerMar3500,.VerMar4000{margin-bottom:0px;}
.VerMar0005,.VerMar0505,.VerMar1005,.VerMar1505,.VerMar2005,.VerMar2505,.VerMar3005,.VerMar3505,.VerMar4005{margin-bottom:5px;}
.VerMar0010,.VerMar0510,.VerMar1010,.VerMar1510,.VerMar2010,.VerMar2510,.VerMar3010,.VerMar3510,.VerMar4010{margin-bottom:10px;}
.VerMar0015,.VerMar0515,.VerMar1015,.VerMar1515,.VerMar2015,.VerMar2515,.VerMar3015,.VerMar3515,.VerMar4015{margin-bottom:15px;}
.VerMar0020,.VerMar0520,.VerMar1020,.VerMar1520,.VerMar2020,.VerMar2520,.VerMar3020,.VerMar3520,.VerMar4020{margin-bottom:20px;}
.VerMar0025,.VerMar0525,.VerMar1025,.VerMar1525,.VerMar2025,.VerMar2525,.VerMar3025,.VerMar3525,.VerMar4025{margin-bottom:25px;}
.VerMar0030,.VerMar0530,.VerMar1030,.VerMar1530,.VerMar2030,.VerMar2530,.VerMar3030,.VerMar3530,.VerMar4030{margin-bottom:30px;}
.VerMar0035,.VerMar0535,.VerMar1035,.VerMar1535,.VerMar2035,.VerMar2535,.VerMar3035,.VerMar3535,.VerMar4035{margin-bottom:35px;}
.VerMar0040,.VerMar0540,.VerMar1040,.VerMar1540,.VerMar2040,.VerMar2540,.VerMar3040,.VerMar3540,.VerMar4040{margin-bottom:40px;}
/* Horizontal Margin **************************************** */
.HorMar0000,.HorMar0005,.HorMar0010,.HorMar0015,.HorMar0020,.HorMar0025,.HorMar0030,.HorMar0035,.HorMar0040{margin-left:0px;}
.HorMar0500,.HorMar0505,.HorMar0510,.HorMar0515,.HorMar0520,.HorMar0525,.HorMar0530,.HorMar0535,.HorMar0540{margin-left:5px;}
.HorMar1000,.HorMar1005,.HorMar1010,.HorMar1015,.HorMar1020,.HorMar1025,.HorMar1030,.HorMar1035,.HorMar1040{margin-left:10px;}
.HorMar1500,.HorMar1505,.HorMar1510,.HorMar1515,.HorMar1520,.HorMar1525,.HorMar1530,.HorMar1535,.HorMar1540{margin-left:15px;}
.HorMar2000,.HorMar2005,.HorMar2010,.HorMar2015,.HorMar2020,.HorMar2025,.HorMar2030,.HorMar2035,.HorMar2040{margin-left:20px;}
.HorMar2500,.HorMar2505,.HorMar2510,.HorMar2515,.HorMar2520,.HorMar2525,.HorMar2530,.HorMar2535,.HorMar2540{margin-left:25px;}
.HorMar3000,.HorMar3005,.HorMar3010,.HorMar3015,.HorMar3020,.HorMar3025,.HorMar3030,.HorMar3035,.HorMar3040{margin-left:30px;}
.HorMar3500,.HorMar3505,.HorMar3510,.HorMar3515,.HorMar3520,.HorMar3525,.HorMar3530,.HorMar3535,.HorMar3540{margin-left:35px;}
.HorMar4000,.HorMar4005,.HorMar4010,.HorMar4015,.HorMar4020,.HorMar4025,.HorMar4030,.HorMar4035,.HorMar4040{margin-left:40px;}
.HorMar0000,.HorMar0500,.HorMar1000,.HorMar1500,.HorMar2000,.HorMar2500,.HorMar3000,.HorMar3500,.HorMar4000{margin-right:0px;}
.HorMar0005,.HorMar0505,.HorMar1005,.HorMar1505,.HorMar2005,.HorMar2505,.HorMar3005,.HorMar3505,.HorMar4005{margin-right:5px;}
.HorMar0010,.HorMar0510,.HorMar1010,.HorMar1510,.HorMar2010,.HorMar2510,.HorMar3010,.HorMar3510,.HorMar4010{margin-right:10px;}
.HorMar0015,.HorMar0515,.HorMar1015,.HorMar1515,.HorMar2015,.HorMar2515,.HorMar3015,.HorMar3515,.HorMar4015{margin-right:15px;}
.HorMar0020,.HorMar0520,.HorMar1020,.HorMar1520,.HorMar2020,.HorMar2520,.HorMar3020,.HorMar3520,.HorMar4020{margin-right:20px;}
.HorMar0025,.HorMar0525,.HorMar1025,.HorMar1525,.HorMar2025,.HorMar2525,.HorMar3025,.HorMar3525,.HorMar4025{margin-right:25px;}
.HorMar0030,.HorMar0530,.HorMar1030,.HorMar1530,.HorMar2030,.HorMar2530,.HorMar3030,.HorMar3530,.HorMar4030{margin-right:30px;}
.HorMar0035,.HorMar0535,.HorMar1035,.HorMar1535,.HorMar2035,.HorMar2535,.HorMar3035,.HorMar3535,.HorMar4035{margin-right:35px;}
.HorMar0040,.HorMar0540,.HorMar1040,.HorMar1540,.HorMar2040,.HorMar2540,.HorMar3040,.HorMar3540,.HorMar4040{margin-right:40px;}


.huge_it_slideshow_dots_container_1 #huge_it_slideshow_left_1, #huge_it_slideshow_right_1 { display:none !important;}

.huge_it_slideshow_dots_thumbnails_1 { text-align:right !important; bottom:22px; top:auto !important;right: 140px;}
.huge_it_slideshow_dots_1 { margin:3px !important;}

.huge_it_slideshow_dots_deactive_1 {
border: 2px solid #FFF;
background:none !important;
}

ul, ol {
margin-top: 0;
margin-bottom: 10px;
list-style: none;
padding: 0;
}
.intro-cont ul, ol{
margin-top: 0;
margin-bottom: 10px;
padding-left: 40px;
list-style:disc;

}

.testimonial-category h2 { margin:0 0 10px 0;font-size: 170%;}


.contact-ul .menu-contact-container ul li:last-child{display:none;}